Control APIAPI 레퍼런스Teams

팀을 수정합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

PATCH/v1/teams/{teamId}

팀 owner만 이름과 slug를 변경할 수 있습니다. 이메일 인증을 완료한 사용자만 사용할 수 있습니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

teamId*string

요청 본문

application/json

TypeScript 타입 정의

Use the request body type in TypeScript.

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/teams/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "slug": "string"  }'
{  "team": {    "createdAt": "string",    "id": "string",    "name": "string",    "personal": true,    "slug": "string",    "updatedAt": "string"  }}